{% extends 'swenzy.html' %}

{% block content %}Password Has Been Reset{% endblock %}

{% block content %}
<h1>Password Has Been Reset</h1>
<p>Your password has been reset succesfully!</p>
<p>If you don't remember requesting a password reset, get in touch with our support representatives immediately.</p>
{% endblock %}